pango-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. This structure represents the common portions of all attributes Particular types of attributes include this structure as their initial portion. The common portion of the attribute holds the range to which the value in the type-specific part of the attribute applies. System.ValueType
- Field
  Pango.Attribute Returns an empty
- Method
  Pango.Attribute `` Internal method an object of type an object of type This is an internal method, and should not be used by user code.
- Method
  System.Boolean `` Compare two attributes for equality. a to be tested for equality. if the two attributes have the same value. This compares only the actual value of the two attributes and not the ranges that the attributes apply to.
- Method
  System.Void Destroy a and free all associated memory.
- Method
  Pango.Attribute Make a copy of an attribute. a new
- Property
  Pango.AttrClass the class structure holding information about the type of the attribute an object of type
- Field
  System.UInt32 the start index of the range (in bytes).
- Field
  System.UInt32 end index of the range. The character containing this byte index is not included in the range.